﻿@media screen and (max-width: 1050px) {
  body h2 {
    font-size: 3rem;
  }
}
@media screen and (max-width: 500px) {
  body h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 1050px) {
  body h2 span[style*="font-size:5.625rem;"] {
    font-size: 3.5rem !important;
  }
}
@media screen and (max-width: 650px) {
  body h2 span[style*="font-size:5.625rem;"] {
    font-size: 3rem !important;
  }
}
@media screen and (max-width: 550px) {
  body h2 span[style*="font-size:5.625rem;"] {
    font-size: 2.5rem !important;
  }
}
body div.two-column-thru-line > .col-1-2:last-child img {
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}

body.services .three-panel-feature__button,
body.resources .three-panel-feature__button,
body.services .two-panel-feature__button,
body.resources .two-panel-feature__button {
  margin-top: 0;
}

@media screen and (max-width: 768px) {
  body.resources .header__hamburger-icon,
  body.locations .header__hamburger-icon,
  body.services .header__hamburger-icon {
    content: "";
    display: block;
    background-image: url("../../Images/hamburger-icon-white.png");
    width: 58px;
    height: 0;
    padding-bottom: 58px;
  }
}

@media screen and (max-width: 500px) {
  body:not(.home) .banner-widget .fixed-657px {
    height: 300px;
  }
  body:not(.home) .banner-widget [class*=first-panel] > .fixed-657px {
    height: calc(300px - 160px);
  }
  body:not(.home) .banner-widget__learn-more {
    display: none !important;
  }
}

@media screen and (max-width: 830px) {
  body.locations div[style*="padding: 100px 70px;"] span[style*="font-size:2.25rem;"] {
    font-size: 1.75rem !important;
  }
}
@media screen and (max-width: 500px) {
  body.locations div[style*="padding: 100px 70px;"] {
    padding: 50px 10px !important;
  }
  body.locations div[style*="padding: 100px 70px;"] span[style*="font-size:2.25rem;"] {
    font-size: 1.5rem !important;
  }
}
body.locations .dms-media[data-media-id="40586"] {
  padding: 0px;
}
body.locations .dms-media[data-media-id="40586"] img {
  display: block;
}
body.locations div.row:has(> .col-1-2:is([class*=bg-with-round-corners])) {
  display: flex;
  gap: 2rem;
}
body.locations div.row:has(> .col-1-2:is([class*=bg-with-round-corners])):after {
  display: none;
}

@media screen and (max-width: 1000px) {
  body.partner-program div[data-dmsbg-media-id="20233"] {
    background-image: none !important;
  }
  body.partner-program div[data-dmsbg-media-id="20233"] div[style*="padding: 720px 260px 60px 260px;"] {
    padding-top: 0 !important;
  }
}
@media screen and (max-width: 1300px) {
  body.partner-program div[style*="padding: 720px 260px 60px 260px;"] {
    padding: 720px 10% 60px 10% !important;
  }
}
@media screen and (max-width: 500px) {
  body.partner-program blockquote {
    padding: 0;
    line-height: 1.25 !important;
  }
  body.partner-program blockquote > span[style*="font-size:2.25rem;"] {
    font-size: 1.75rem !important;
  }
}

body.colocation .three-panel-feature-container {
  border: solid 1px #fff;
  border-radius: 24px;
  padding: 48px 24px;
}
@media screen and (min-width: 1350px) {
  body.colocation .three-panel-feature-container {
    position: relative;
    top: -120px;
  }
}
@media screen and (min-width: 1350px) {
  body.colocation [data-media-id="40539"] img {
    z-index: 1;
    position: relative;
    right: -93px;
  }
}
body.colocation .three-panel-feature {
  gap: 48px;
}
body.colocation .three-panel-feature__panel {
  padding-bottom: 315px;
  border: solid 1px #fff;
  border-radius: 24px;
  padding-top: 48px !important;
  background: rgba(255, 255, 255, 0.15);
}
@media screen and (max-width: 1200px) {
  body.colocation .three-panel-feature__panel {
    padding-bottom: 30%;
  }
}
@media screen and (max-width: 850px) {
  body.colocation .three-panel-feature__panel {
    padding: 0 25px 50px 25px;
  }
}
@media screen and (max-width: 1275px) {
  body.colocation .three-panel-feature__title {
    height: 4.2em;
  }
}
@media screen and (max-width: 1050px) {
  body.colocation .three-panel-feature__title {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 850px) {
  body.colocation .three-panel-feature__title {
    font-size: 1.25rem;
    height: auto;
  }
}
body.colocation .three-panel-feature:after {
  content: none !important;
  display: none !important;
}

@media screen and (max-width: 1050px) {
  body.home .three-panel-cta__panel {
    padding: 90px 20px !important;
  }
}
body.home .three-panel-cta__title {
  font-size: 3.25rem;
}
@media screen and (max-width: 1050px) {
  body.home .three-panel-cta__title {
    font-size: 1.8rem;
  }
}
body.home .three-panel-cta__text {
  font-size: 1.2rem;
  font-weight: 300;
}
@media screen and (max-width: 1200px) {
  body.home .row[data-dmsbg-media-id="20172"], body.home .row[data-dmsbg-media-id="35412"] {
    background-image: none !important;
  }
  body.home .row[data-dmsbg-media-id="20172"] > .col-1-1 > .spacer-lg, body.home .row[data-dmsbg-media-id="35412"] > .col-1-1 > .spacer-lg {
    height: 5px;
  }
}
@media screen and (max-width: 850px) {
  body.home .row[data-dmsbg-media-id="20172"] .three-panel-cta-with-image, body.home .row[data-dmsbg-media-id="35412"] .three-panel-cta-with-image {
    display: block;
  }
  body.home .row[data-dmsbg-media-id="20172"] .three-panel-cta-with-image__panel, body.home .row[data-dmsbg-media-id="35412"] .three-panel-cta-with-image__panel {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 25px;
  }
}
body.home .body-content > .row, body.home .body-content > .banner-widget {
  border-bottom: solid 1px #fff;
}

body.tax-incentives .body-content ol.tax-incentive-overview {
  color: #fff;
  list-style-type: decimal;
  list-style-position: inside;
}
body.tax-incentives .body-content ol.tax-incentive-overview li {
  margin: 15px 0;
}

body.infrastructure .corral {
  border: solid 1px #fff;
  border-radius: 24px;
  padding: 0 24px;
  background: rgba(0, 0, 0, 0.1);
}
body.infrastructure .corral [data-media-id="40584"] {
  width: calc(100% + 54px);
  max-width: unset;
  left: -27px;
  position: relative;
}

body.company div.two-column-thru-line:last-child,
body.our-story div.two-column-thru-line:last-child {
  margin-bottom: 125px;
}

@media screen and (max-width: 1024px) {
  body.leadership-team .row[data-dmsbg-media-id="40599"] .col-1-3 {
    width: 100%;
    padding: 0;
  }
}

body.contact-us div[data-media-id="40597"] img {
  box-shadow: 0 0 15px 5px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
